Anonymous Login
2019-02-22 09:11 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000019MemostationNewpublic2016-05-19 17:35
ReporterJiri 
Assigned ToJiri 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version8.1.0 
Target Version8.1.0Fixed in Version8.1.0 
Summary0000019: Introduce Webkit core helpers
DescriptionThe IE fails too often on some systems.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-05-05 16:20 Jiri New Issue
2016-05-05 16:20 Jiri Status new => assigned
2016-05-05 16:20 Jiri Assigned To => Jiri
2016-05-19 17:35 Jiri Status assigned => resolved
2016-05-19 17:35 Jiri Resolution open => fixed
2016-05-19 17:35 Jiri Fixed in Version => 8.1.0
+Issue History